classification
Title: test_largefile.py converted to unittest
Type: enhancement Stage:
Components: Tests Versions: Python 2.6
process
Status: closed Resolution: accepted
Dependencies: Superseder:
Assigned To: Nosy List: facundobatista, giampaolo.rodola
Priority: normal Keywords: patch

Created on 2008-02-06 23:48 by giampaolo.rodola, last changed 2008-03-25 20:43 by benjamin.peterson. This issue is now closed.

Files
File name Uploaded Description Edit
test_largefile.diff giampaolo.rodola, 2008-02-06 23:48 test_largefile.py converted to unittest
Messages (3)
msg62128 - (view) Author: Giampaolo Rodola' (giampaolo.rodola) * (Python committer) Date: 2008-02-06 23:48
In attachment. The original tests are unchanged.
Tested under Windows XP and Linux Ubuntu 7.04.
msg62157 - (view) Author: Facundo Batista (facundobatista) * (Python committer) Date: 2008-02-07 16:18
Fixed in r60645. Thank you!
msg64478 - (view) Author: Giampaolo Rodola' (giampaolo.rodola) * (Python committer) Date: 2008-03-25 11:53
Uh! This report is still open.
Facundo could you close it? :)
History
Date User Action Args
2008-03-25 20:43:45benjamin.petersonsetstatus: open -> closed
resolution: accepted
2008-03-25 11:53:47giampaolo.rodolasetmessages: + msg64478
2008-02-08 18:58:32christian.heimessetpriority: normal
keywords: + patch
2008-02-07 16:18:40facundobatistasetmessages: + msg62157
2008-02-06 23:48:15giampaolo.rodolacreate